.ui-wp-dproduct{
	width: 756px;
	height: 920px;
	/*background: red;*/
	float: left;
	padding-left: 44px;
}

.ui-detail-product{
	width: 756px;
	height: 330px;
	float: left;
	/*background: red;*/
}

.ui-detail-gallery{
	width: 756px;
	height: 550px;
	float: left;
	/*background: green;*/
}

.ui-dg-txt{
	width: 756px;
	height: 40px;
	float: left;
	border-bottom: 1px solid #dadada;
	font-family: CGFontB;
	color: #c83b34;
	line-height: 40px;
}

.ui-detail-info{
	width: 745px;
	height: 275px;
	float: left;
	/*background-color: red;*/
	margin-left: 10px;
	padding-left: 20px;
}

.inf-txt{
	width: 709px;
	height: auto;
	font-size: 19px;
	font-family: CGFontB;
	color: #c83b34;
	/*text-overflow: ellipsis;*/
	/*overflow: hidden;*/
	/*white-space: nowrap;*/
	float: left;
	line-height: 35px;
	border-bottom: 1px solid #dadada;
}

.inf-txt-type{
	width: 700px;
	height: 30px;
	font-family: CGFont;
	text-transform: uppercase;
	font-size: 10.5px;
	color: #717070;
	float: left;
	line-height: 20px;
	

}

.inf-tbl{
	width: 700px;
	height: 197px;
	float: left;
	font-family: CGFont;
	color: #4b4b4b;
	font-size: 12px;
	margin-top: 10px;
	text-align: justify;
	
}

.inf-tbl table{
	border-collapse: collapse;
	font-size: 13px;
	width: 700px;
	height: 210px;
	margin-top: 10px;
}

.inf-tbl tr{
	vertical-align: top;
	height: 25px;
}



.ui-dg-wpgall{
	width: 756px;
	height: 500px;
	float: left;
	padding-top: 10px;
}


.ui-dimg{
	width: 270px;
	height: 270px;
	background-color: #dadada;
	border: 1px solid	#cbcbcb;
	float: left;
}

.img-gallery{
	width: 150px;
	height: 150px;
	float: left;
	border: 5px solid #0681c6;
	border-radius: 5px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.img-gallery:hover{
	border-color: #da251c;
	cursor: pointer;
}

.ui-click-gall{
	width: 150px;
	height: 150px;
	opacity: .8;
	background-color: #222;
	color: #fff;

	line-height: 150px;
	text-align: center;
	display: none;

}

.img-gallery:hover .ui-click-gall{
	display: block;
}

.ui-click-gall .g_text{
	float: left;
	width: 100%;
	height: auto;
	font-family: CGFont;
	font-size: 11px;

}
.ui-pop-up-gall{
	width: 700px;
	height: 500px;
	background: transparent;
	z-index: 1111;
	position: absolute;
	margin: auto;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	border-radius: 5px;
}

.ui-pop-up-gall img{
	width: 700px;
	height: auto;
}

.inf-tb-port{
	width: 439px;
	height: 30px;
	float: left;
	font-family: CGFontB
}

.btn-our{
	width: 130px;
	height: 30px;
	background-color: #a91c15;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	line-height: 30px;
	font-size: 13px;
	border-radius: 3px;
	float: right;
	box-shadow: inset 1px 6px 12px #f83d34, inset -1px -10px 5px #b51c15, 1px 2px 1px black;
	/*box-shadow: 0px 0px 3px #880000;*/
}

.btn-our:hover{
	background-color: #880000;
}